<section class="contact">
    <h2 class="contact__title titles-letter-spacing">{{dataHomeContacto.titleContacto1}}</h2>
    <h1 class="contact__subtitle">{{dataHomeContacto.titleContacto2}}</h1>
    <button [routerLink]="'/create'" class="contact__button hover-animation"><span>Empieza tu aventura</span></button>
</section>
